body {
	margin: 0;
	padding: 0;
	color: #656565;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 13px;
	line-height: 1.5em;
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-position: top;
	background-image: url(images/templatemo_bg.png)
}

a, a:link, a:visited {
	color: #36607F;
	font-weight: normal;
	text-decoration: none
}
a:hover {
	color: #2b5796;
}

a.more { display: block; width: 79px; height: 26px; line-height: 26px; color: #000; text-align: center; background: url(images/templatemo_more.png) no-repeat; font-weight: 700; text-decoration: none }
a.more:hover { background:url(images/templatemo_more_hover.png) }


p {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 20px;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
img {
	border: none;
}
blockquote { font-style: italic; margin: 0 0 0 10px;}
cite { font-weight: bold; color:#000; }
cite a, cite a:link, cite a:visited  { font-weight: bold; color:#000; }
cite span { font-weight: 400; color: #656565; }
em {
	color: #000;
	text-align: center;
}

.myBox {
border: none;
padding: 5px;
font: 24px/36px sans-serif;
width: 460px;
height: 1000px;
overflow: scroll;
}

/* Scrollbar styles */
::-webkit-scrollbar {
width: 12px;
height: 12px;
}

::-webkit-scrollbar-thumb {
background: #36607F;  
border-radius: 10px;
}




h1, h2, h3, h4, h5, h6 {
	color: #333;
	font-weight: normal;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h1 { font-size: 48px; margin: 0 0 30px; padding: 5px 0 }
h2 {
	font-size: 38px;
	margin: 0 0 25px;
	padding: 5px 0;
	color: #525453;
}
h3 { font-size: 30px; margin: 0 0 20px; padding: 0; }
h4 { font-size: 24px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 20px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 14px; margin: 0 0 5px; padding: 0; }


.cleaner { clear: both }
.h10 { height: 10px }
.h20 {
	height: 20px;
	font-size: 36px;
	margin-bottom: 19px;
	margin-top: 11px;
	padding-bottom: 19px;
}
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }

.float_l {
	float: left;
	border-radius: 12px;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
}
.float_r {
	float: right;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	border-radius: 3px;
}

.image_fl {
	float: left;
	margin: 10px 30px 0 0;
	z-index: 3;
}
.image_frontL {
	float: left;
	margin: 10px 30px 0 0;
	z-index: 3;
}
.image_frontR {
	float: right;
	margin: 10px 30px 0 0;
	z-index: 3;
}

.image_frC {
	margin-left: auto;
  	margin-right: auto;
  	width: 95%;
	z-index: 3;
}

.image_fpfl {
	float: left;
	margin: 10px 30px 0 0;
	z-index: 3;
	border-width: thin;
	border-style: groove;
	-webkit-box-shadow: 6px 6px 7px -2px hsla(0,0%,0%,0.19);
	box-shadow: 6px 6px 7px -2px hsla(0,0%,0%,0.19);
}

.image_fr {
	float: right;
	margin: 10px 0 0 30px;
	position: static;
}

.image_fpfr {
	float: right;
	margin: 10px 0 0 30px;
	z-index: 3;
	border-width: thin;
	border-style: groove;
	-webkit-box-shadow: 6px 6px 7px -2px hsla(0,0%,0%,0.19);
	box-shadow: 6px 6px 7px -2px hsla(0,0%,0%,0.19);
}

.image_fz {
	float: right;
	margin-top: 27px;
	position: static;
	border-radius: 24px;
}

.tmo_list { margin: 15px 0 15px 15px; padding: 0; list-style: none }
.tmo_list li { color:#333; margin: 0 0 5px 0; padding: 0 0 0 20px; background: url(images/templatemo_list.png) no-repeat scroll 0 7px  }
.tmo_list li a { color: #333; font-weight: normal }
.tmo_list li a:hover { color: #333 }

#templatemo_wrapper {
	margin: 0 auto;
	padding: 0 10px;
	width: 1034px;
}

#templatemo_header {
	width: 1108px;
	height: 168px;
	background: url(images/templatemo_header.jpg) no-repeat top left
}

#wrapper {
	height: 666px;
	width: 918px;
	border-radius: 16px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	margin-top: 27px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(images/Stock/gbg3t.png);
 } 

#gallery {
	margin-left: 21px;
	margin-right: auto;
	margin-top: 12px;
 }
 
  .holder {
	width: 215px;
	height: 215px;
	float: left;
 }
 
 
 .holder img {
	border-color: #36607F;
	border-radius: 7px;
 }

 .thumb {
	width: 140px;
	height: 120px;
	margin-top: 29px;
	margin-left: 43px;
	margin-right: 42px;
	text-align: center;
 } 

 .title {
	width: 140px;
	height: 40px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	overflow: hidden;
	text-align: center;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
 } 

 .title h3 {
	margin: 0;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 14px;
	overflow: hidden;
	color: #FFFFFF;
 } 

 .clearFloat {
  clear:both;
 } 
 
 
#site_title {
	float: left;
	margin-top: 6px;
	padding-bottom: 16px;
}
#site_title h1 { margin: 0; padding: 0 }
#site_title h1 a {
	display: block;
	width: 400px;
	height: 98px;
	color: #fff;
	text-indent: -10000px;
	background-repeat: no-repeat;
	background-position: top center;
	background-image: url(images/templatemo_logo_PNG_source.png);
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#templatemo_menu { float: right; }

#templatemo_fw {
	width: 936px;
	height: 500px;
}

#templatemo_main {
	clear: both;
	padding-top: 60px;
	padding-right: 0;
	padding-left: 20px;
	padding-bottom: 20px;
}
#templatemo_mainnav {
	clear: both;
	width: 900px;
	padding: 60px 0 20px;
}

#templatemo_content {
	float: left;
	width: 781px;
}

#templatemo_sidebar {
	float: right;
	width: 300px;
}

.col_fw {
	margin-bottom: 25px;
	padding-bottom: 0px;
	width: auto;
	padding-top: 0px;
}
.col_fw_last { padding-bottom: 20px }
.col_w460 {
	width: 440px;
} 
.col_w460_2 {
	width: auto;
} 
.col_w300 {
	width: 300px;
}
.col_allw300 { float: left; width: 300px; margin-right: 30px }
.col_w240 { float: left; width: 220px; padding-right: 20px }
.col_w630 { width: 630px }
.col_rm { margin: 0 }

.fp_service_box { padding: 20px; margin-bottom: 1px }
.fp_service_box a {
	display: block;
	font-size: 16px;
	color: #000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif
}
.fp_service_box img {
	float: left;
	margin-right: 20px;
	border-radius: 10px;
}
.fp_c1 {
	background: #c8c8c8;
	border-radius: 10px;
}
.fp_c2 {
	background: #bcbcbc;
	border-radius: 10px;
}
.fp_c3 { background: #a6a6a6 }
.fp_c4 { background: #989898 }

.fp_lp { font-size: 11px; font-weight: 700; text-align: center }
.fp_lp img { border-bottom: 5px solid #fff }

.post_box {
	clear: both;
	margin-bottom: 40px;
	padding-bottom: 30px;
	border-style: solid;
	border-width: thin;
	border-radius: 6px;
	padding-left: 8px;
	padding-right: 8px;
	background-color: #FFF;
}
.post_header { background: #ccc;  }
.post_header h2 {
	padding-left: 100px;
	line-height: 59px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
}
.post_date {
	float: left;
	width: 60px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 40px;
	color: #FFFFFF;
	text-align: center;
	padding: 25px 10px 20px;
	background-color: #36607F
}
.post_date span {
	display: block;
	margin-top: 5px;
	font-size: 20px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding-top: 2px;
}
.post_inner { padding-left: 100px }
.post_inner img { margin-bottom: 20px }
.post_meta { margin-bottom: 20px }


img.center {display: block; margin: 0 auto;}  



#galleryT { margin: 0; padding: 0; list-style: none }
#galleryT li { margin: 0; padding: 0 }
#galleryT li a { display: block; float: left; width: 190px; height: 150px; margin: 0 1px 1px 0  }

.templatemo_paging { margin: 0 0 20px; padding: 0 }
.templatemo_paging ul { margin: 0; padding: 0; list-style: none }
.templatemo_paging ul li { margin: 0; padding: 0; display: inline }
.templatemo_paging ul li a { float: left; display: block; color: #666; text-decoration: none; margin-right: 5px; padding: 5px 10px; background-color: #ccc; border: 1px solid #999; }
.templatemo_paging ul li a:hover { background: #a5c451; border: 1px solid #999; color: #000  }

#contact_form { padding: 0; width: 450px }
#contact_form form { margin: 0px; padding: 0px; }

#contact_form form .input_field { width: 450px; padding: 10px; color: #666; border: 1px solid #CCC;  background: #e8e8e8; }
#contact_form form label { display: block; width: 100px; margin-right: 10px; font-size: 14px }
#contact_form form textarea { width: 450px; height: 200px; padding: 10px; color: #666; border: 1px solid #CCC; background: #e8e8e8; }

#contact_form form .submit_btn { display: block; padding: 10px 15px; text-align: center; text-decoration: none;  background: #EEE;  color: #666; border: 1px solid #999; font-size: 13px; cursor: pointer }

#map img { border: 5px solid #fff }

.sb_box { margin-bottom: 40px }
.sb_box h3 {
	padding: 10px;
	background: #ccc;
	border-left: 6px solid #1d70b6
}
.sb_box .tmo_list { font-size: 14px }
.sb_box .tmo_list li:hover { background: url(images/templatemo_list.png) no-repeat scroll 5px 7px  }

.recent_post { margin: 0 0 0 20px; padding:0; list-style: none }
.recent_post li { margin: 0 0 15px 0; padding: 0 }
.recent_post li a { display: block; font-weight: 700 }

#templatemo_footer_wrapper {
	clear: both;
	width: 100%;
	background: #000000 url(images/templatemo_footer.png) top repeat-x
	}

#templatemo_footer {
	clear: both;
	width: 960px;
	padding-top: 14px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 15px;
	margin: 0 auto;
	color: #666;
	text-align: center;
}
#templatemo_const {
	width: 1500px;
	margin-top: auto;
	margin-bottom: auto;
	text-align: center;
}
.col_fw .col_w460_2 .mcvdax {
	margin-left: 50px;
	margin-top: 13px;
}
facinfo {
}
#templatemo_wrapper #fif {
	text-align: center;
}
#templatemo_wrapper #gf {

}
#templatemo_wrapper .ctext {
	text-align: center;
}
#templatemo_wrapper #templatemo_fw #piecemaker {
}
#templatemo_main .col_fw .col_w440.float_r {
	width: 444px;
}
#templatemo_main .col_fw .col_w460.float_t {
	margin-left: 11px;
}
.col_w440.float_r .fp_service_box.fp_c2 .recento {
	width: 108px;
	margin-left: 301px;
	border-color: #FFFFFF;
	border-radius: 5px;
	padding-left: 5px;
	background-color: #36607F;
	color: #FFFFFF;
	padding-bottom: 2px;
	padding-right: 1px;
	padding-top: 1px;

}

.col_w440.float_r .fp_service_box.fp_c1 .recento {
	width: 108px;
	margin-left: 301px;
	border-color: #FFFFFF;
	border-radius: 5px;
	padding-left: 5px;
	background-color: #36607F;
	color: #FFFFFF;
	padding-bottom: 2px;
	padding-right: 1px;
	padding-top: 1px;

}
#.ctext_2 {
}
.ctext_2 {
	text-align: center;
	width: 767px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 462px;
	right: auto;
	margin-top: 36px;
	left: auto;
}
#wrapper_m {
	height: 305px;
	width: 350px;

}
.thumb_m {
	margin: 0 auto;
	padding-left: 131px;
	width: 43px;
}
#prefund {
	margin: 0 auto;
	height: 345px;
	background-color: #FFFFFF;
	padding-top: 64px;
	padding-left: 30px;
	padding-right: 21px;
	border-radius: 16px;
	width: 1050px;
}
#prefund_2 {
	background-color: #d6d6d6;
	height: 460px;
	padding-top: 35px;
	padding-left: 34px;
	border-radius: 25px;
	padding-right: 24px;
	width: 1050px;
}
.pftext {
	text-align: center;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
.ul_pf {
	padding-top: 58px;
	padding-left: 86px;

}
.textpf4 {
	padding-top: 55px;
	padding-right: 10px;
}
.textpf5 {
	padding-top: 74px;
}
#prefund_3 {
	background-color: #d6d6d6;
	height: 327px;
	padding-top: 35px;
	padding-left: 34px;
	border-radius: 25px;
	padding-right: 24px;
	width: 1050px;
}
#preplaninfo1 {
	background-color: #d6d6d6;
	height: 327px;
	padding-top: 35px;
	padding-left: 34px;
	border-radius: 25px;
	padding-right: 37px;
	width: 1003px;
	margin-top: 47px;
}
#preplaninfo2 {
	margin: 0 auto;
	height: 345px;
	background-color: #FFFFFF;
	padding-top: 64px;
	padding-left: 30px;
	padding-right: 21px;
	border-radius: 16px;
	width: 1050px;
}
.cleaner.infobot {
	margin-bottom: 184px;
}
.pitext1 {
	padding-top: 42px;
	padding-left: 41px;
}
.twinmon {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 32px;
	text-decoration: underline;
	margin: 0 auto;
	text-align: center;
}

.twinupper1 {
	margin-top: 25px;
	margin-right: auto;
	margin-left: auto;
	width: 762px;
	text-align: center;
	padding-top: 33px;
	margin-bottom: -27px;
}

.twinupper2 {
	margin-top: 330px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	text-align: center;
	width: 587px;
}

.twinbottom {
	width: auto;
	text-align: center;
	padding: 10px;
}

.twinbot {
	width: auto;
	padding: 10px;
	margin: 0;
}

.monuleft {
  float: left;
  margin-left: 150px;
  width: 150px;
  padding: 10px;
}

.monucent {
  float: left;
  width: 430px;
  padding: 10px;
}

.monuright {
  float: left;
  width: 150px;
  padding: 10px;
  
}

.monuclass {
	margin-left: 14px;
	margin-top: 25px;
	border-radius: 16px;
	-webkit-box-shadow: 7px 14px 14px hsla(0,0%,0%,0.22);
	box-shadow: 7px 14px 14px hsla(0,0%,0%,0.22);
	border: thin solid #d6d6d6;

}
.twinmonlower {
	font-size: small;
	text-align: center;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	width: 49px;
	margin-top: 0;
	margin-right: auto;
	margin-left: 330px;
	margin-bottom: 0;
}
.image_fmon {
	margin-top: 43px;
	position: static;
	border-radius: 24px;
	width: 1170px;
	margin-right: auto;
	margin-left: -47px;
}
#wrapper_mer {
	background-image: url(images/Stock/gbg3t.png);
	width: 247px;
	height: 228px;
}
.thumb a .mer1 {
	margin-top: 9px;
	margin-left: 270px;
	margin-right: auto;
	width: 400px;
	height: 220px;
	border-radius: 16px;
	border: thin solid #525453;
	-webkit-box-shadow: 7px 10px 20px hsla(0,0%,0%,0.24);
	box-shadow: 7px 10px 20px hsla(0,0%,0%,0.24);
}
.cleaner.merch {
	padding-top: 0px;
}
.titlemer {
	width: 185px;
	height: 42px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 119px;
	overflow: hidden;
	text-align: center;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	color: #525453;
	font-size: small;
}
.staffbot {
	width: 999px;
	margin-right: 11px;
	margin-left: -21px;
	margin-top: -53px;
	margin-bottom: 18px;
	background-color: #d6d6d6;
	padding-top: 20px;
	padding-right: 19px;
	padding-left: 22px;
	padding-bottom: 19px;
	border-radius: 10px;
}

q { quotes: '\201c' '\201d'; }
q:before { content: open-quote; }
q:after  { content: close-quote; }

.confo {
	width: 450px;
	height: 268px;
	padding-top: 489px;
}
.googlemap {
	padding-left: 704px;
	padding-top: 0px;
	margin-top: -804px;

}
.arch {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 500;
	font-size: 100px;
	text-indent: 5px;
	text-shadow: 5px 3px 11px #000000;
	color: #36607F;
}
#Archive {
	float: left;
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 10px;
}
.ArchiveTitle {
	font-size: 52px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #525453;
}
#sentsuc {
	text-align: center;
}
.servp2 {
}


/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}